/*==============================================
			Index Style
==============================================*/
.border_left {
    display: block;
    width: 70%;
    margin-right: calc(30% - 180px);
}
.border_right {
    display: block;
    width: 180px;
    font-size: 80%;
}
.border_left p:last-child {
    text-align: right;
    padding-right: 27px;
    padding-top: 10px;
}
.border_right p:last-child {
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    padding-top: 10px;
}

.top_nav a {
    display: block;
    text-align: center;
    border: 1px solid #5b5c89;
    width: 32%;
    font-size: 20px;
    padding: 30px;
    color: #fff;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-transition: 0.2s ease;
    transition: 0.2s ease;
}

.top_nav a:first-child {
    background: #13ae67;
}

.top_nav a:nth-child(2) {
    background: #13ae8d;
}

.top_nav a:last-child {
    background: #00a39b;
}

.top_nav a:hover {
    opacity: 0.8;
}

.grad .unit {
    background: -webkit-gradient(linear, left top, right top, from(#b2c6d7), to(#b2eafb));
    background: linear-gradient(to right, #b2c6d7, #b2eafb);
    width: 30%;
    padding: 10px;
}

.grad .unit:last-child {
    margin-right: 0;
}

.grad p {
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    padding: 30px;
    background-color: #fff;
}

.grad img {
    margin-bottom: 10px;
}
